
/* -------------------------------------------
  .button--*
------------------------------------------- */
.button--basic {
  transition: all .1s linear;
}
.button--basic:hover {
  background-color: #028daf;
  transform: scale(1.04);
}
.button--white {
  transition: all .1s linear;
}
.button--white:hover {
  transform: scale(1.04);
}

/* -------------------------------------------
  .graph
------------------------------------------- */
.graph__column__odd {
  width: 50%;
}
.graph__column__even {
  width: 50%;
}
.graph__column__even h3 {
  font-size: 18px;
}
.graph__heading {
  width: 100%;
}
.graph__heading img {
  width: 100%;
  max-width: 345px;
}

/* -------------------------------------------
  .stepguide
------------------------------------------- */
.stepguide__heroimage__inner {
  max-width: 650px;
}
.stepguide__heroimage__heading {
  margin-bottom: 30px;
}
.stepguide__checklist {
  padding: 75px 40px 95px;
}
.stepguide__checklist__inner {
  max-width: 700px;
}
.details .details__summary {
  padding: 0 50px 0 75px;
}
.details .details__summary::before {
  left: 15px;
}
.details .details__summary::after {
  right: 30px;
}
.details .details__content {
  padding-top: 20px;
}
.details .details__content .box.box--500 {
  max-width: 500px;
  margin-inline: auto;
  padding: 30px 50px;
}
.details .details__content .box .box__heading {
  margin-bottom: 20px;
}
.details .details__content .box .box__heading span {
  width: 267px;
}
.details .details__content .content__heading {
  font-size: 18px;
  margin-top: 70px;
  margin-bottom: 30px;
  padding: 15px 25px;
}
.details .details__content picture.picture {
  margin-bottom: 30px;
}
.details .details__content button.close {
  margin-top: 50px;
}

/* -------------------------------------------
  .tips
------------------------------------------- */
.tips__container__inner {
  padding-bottom: 75px;
}
.tips__heading span {
  font-size: 28px;
}
.tips__heading span::before {
  width: 126px;
  height: 97px;
}
.tips__heading span br {
  display: none;
}
.tips__article {
  max-width: 700px;
  margin-inline: auto;
  padding: 25px 50px 30px;
  border-radius: 20px;
}
.tips__article + .tips__article {
  margin-top: 30px;
}
.tips__article .heading {
  display: flex;
  align-items: center;
  min-height: 75px;
  padding-left: 95px;
}
.tips__article .heading::before {
  width: 75px;
  height: 75px;
  margin-top: -37px;
}
.tips__article .heading > span {
  width: 100%;
  padding: 12px 20px;
}

/* -------------------------------------------
  .sitelink
------------------------------------------- */
.sitelink__container {
  padding: 40px 40px 60px;
}
.sitelink__list {
  max-width: 750px;
  margin-inline: auto;
  gap: 30px 60px;
}
.sitelink__list a {
  transition: all .1s linear;
}
.sitelink__list a:hover {
  transform: scale(1.04);
}

/* -------------------------------------------
  .instagram
------------------------------------------- */
.instagram {
  padding: 0 40px 100px;
}
.instagram__container {
  max-width: 700px;
}
.instagram__postlist {
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.instagram__postlist a {
  transition: all .1s linear;
}
.instagram__postlist a:hover {
  transform: scale(1.04);
}
.instagram__link {
  margin-top: 40px;
}

/* -------------------------------------------
  .footer
------------------------------------------- */
.footer__link {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 50px;
  max-width: 700px;
  margin-inline: auto;
  margin-bottom: 40px;
}
.footer__link li {
  width: 200px;
}
.footer__link li {
  transition: all .1s linear;
}
.footer__link li:hover {
  transform: scale(1.04);
}
.footer__link li a {
  padding: 10px;
}


